Bug 72038 - Installer crashed after Installing openjade-1.3.1-4.
Summary: Installer crashed after Installing openjade-1.3.1-4.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-20 20:27 UTC by John Burks
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 20:28:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda crash dump file (69.19 KB, text/plain)
2002-08-20 20:28 UTC, John Burks
no flags Details

Description John Burks 2002-08-20 20:27:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
Copy of crash dump file attached.
file:/mnt/floppy/anacdump.txt

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Installation of Red Hat 7.3
2.
3.
 

Actual Results:  The installation crashed on three separate occasions

Additional info:

Comment 1 John Burks 2002-08-20 20:28:47 UTC
Created attachment 71689 [details]
anaconda crash dump file

Comment 2 Michael Fulbright 2002-08-22 16:46:26 UTC
The log indicates your CD is bad (lots of read errors).


Note You need to log in before you can comment on or make changes to this bug.